<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnProduk4</name>
   <tag></tag>
   <elementGuidId>a2e386db-44f6-4629-b165-053fc12fd241</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//div[5]/a[@href='/products/113643']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//div[5]/a[@href='/products/113643']</value>
      <webElementGuid>91b2a82c-b9a8-4456-9957-04a982c63da0</webElementGuid>
   </webElementProperties>
</WebElementEntity>
